Railsコマンド

バージョン指定をして実行

gemに複数バージョンのrailsがインストールされている場合は _3.2.11_ のように指定すると特定のバージョンを実行可能

rails _3.2.11_ new sample_app

rubyonrails/other/rails_command.txt · 最終更新: 2013/01/15 14:47 by enibloadmin
www.chimeric.de Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0